.boxcenter {
	width:1010px;
	margin:0 auto;
	position:relative;
}

.header2 {
	z-index:9999;
	position:relative;
	background:#e5e5e6;
	border-bottom:#2d74ab 4px solid;
	-webkit-box-shadow: 0px 2px 5px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 2px 5px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 2px 5px rgba(50, 50, 50, 0.5);
	behavior: url("../PIE.htc");
}
.header2 .logo {
    float: left;
    margin: 15px 0;
}

.nav {
	float:right;
	margin-top: 45px;
	margin-right: 20px;
	margin-bottom: 10;
	margin-left: 0;
	height: 30px;
}

.nav li {
	float:left;
}
.nav li a {
	font-size:18px;
	color:#2d74ab;
	font-weight:600;
	padding:5px 16px;
	margin:0 3px;
	text-decoration:none;
	text-transform: uppercase;
}
.nav li a:hover, .nav li a.ativo {
	color:#5a5a5a;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	-webkit-box-shadow: 0px 1px 0px #ffb368;
	-moz-box-shadow:    0px 1px 0px #ffb368;
	box-shadow:         0px 1px 0px #ffb368;
	
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: #ffc928; /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYzkyOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmMyMGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffc928 0%, #ffc20e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc928), color-stop(100%,#ffc20e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffc928 0%,#ffc20e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffc928 0%,#ffc20e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffc928 0%,#ffc20e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffc928 0%,#ffc20e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc928', endColorstr='#ffc20e',GradientType=0 ); /* IE6-8 */
	-pie-background: linear-gradient(#ffc928, #ffc20e);
	behavior: url("../PIE.htc");
	z-index: 1;
}


.nav-acess {
	top:10px;
	right:20px;
	position:absolute;
	margin:0;
}
.nav-acess li {
	float:left;
}
.nav-acess li a{
	font-size:16px;
	color:#999;
	text-decoration:none;
	margin:0 10px;
}
.nav-acess li a.ico-lock {
	background:url("../img/ico-lock.png") left center no-repeat;
	padding-left:15px;
	margin-left:60px;
	margin-right:20px;
}
.nav-acess li a:hover{
	color:#333;
	text-decoration:underline;
}
